Bug 156608 - [patch] port net-ngmt/nagvis update to version 1.5.9
Summary: [patch] port net-ngmt/nagvis update to version 1.5.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Olli Hauer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-24 11:30 UTC by Olli Hauer
Modified: 2011-05-14 18:00 UTC (History)
1 user (show)

See Also:


Attachments
patch_nagvis.txt (5.99 KB, text/plain)
2011-04-24 11:30 UTC, Olli Hauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer freebsd_committer 2011-04-24 11:30:11 UTC
Update nagvis to version 1.5.9

Additional I added my pkg-install script which sets more strict
access rights in the directory www/nagvis. The Idea for this script
was taken from the nagvis/install.sh script.
Comment 1 Olli Hauer freebsd_committer 2011-04-25 21:21:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ohauer

Pick up my own PR
Comment 2 dfilter service freebsd_committer 2011-05-14 17:50:27 UTC
ohauer      2011-05-14 16:50:17 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagvis      Makefile distinfo pkg-plist 
    net-mgmt/nagvis/files pkg-install.in 
  Log:
   - update to version 1.5.9
  
  PR:             ports/156608
  Submitted by:   ohauer
  
  Revision  Changes    Path
  1.4       +12 -9     ports/net-mgmt/nagvis/Makefile
  1.4       +2 -2      ports/net-mgmt/nagvis/distinfo
  1.2       +86 -3     ports/net-mgmt/nagvis/files/pkg-install.in
  1.4       +1 -1      ports/net-mgmt/nagvis/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Olli Hauer freebsd_committer 2011-05-14 17:50:38 UTC
State Changed
From-To: open->closed

Committed